body,img,a,div,ul,li {margin:0px;padding:0px;border:0px;}

.m0{margin:0px;}

.c{clear: both;}
.tal{text-align: left;}
.tac{text-align: center;}
.tar{text-align:right;}
.fl {FLOAT: left}
.fr {FLOAT: right}

/* 字体加粗 */
.fwb {font-weight:bold;}
/* 不显示超出部分 */
.ofh{overflow: hidden;}
/** span e7宽度解决问题 */
.dib{display:inline-block;}

/* 字体大小 start */
.f12{FONT-SIZE: 12px;}
.f13{FONT-SIZE: 13px;}
.f14{FONT-SIZE: 14px;}
.f15{FONT-SIZE: 15px;}
.f16{FONT-SIZE: 16px;}
/* 字体大小 end */
/* 边框为0像素 */
.bder0{border:0px;}